.slider-wrapper { overflow: hidden; }

.slider-control-prev,
.slider-control-next { cursor: pointer; }

/* SECOND */

#slider-3 { height: auto; overflow: hidden; margin-bottom: 30px; }

	#slider-3 .slider-wrapper {
		position: relative;
		padding-bottom: 20px;
		width: 734px;
		height:130px;
	}

	#slider-3 .slider-boundary {
			float: left;
			border-left: 1px solid #e7e7e7;
			border-right: 1px solid #e7e7e7;
			background: #fff;
			padding-bottom: 15px;
			margin-top: 13px;
			width: 734px !important;
	}
	#slider-3 .slTitle{
			margin-bottom: -31px; 
			padding-right:15px; 
		}
		#slider-3 a.slider-control-prev {
		color: transparent;}
		#slider-3 a.slider-control-next {
		color: transparent;}
	
		#slider-3 .slider-control-prev {
			background: url(../images/previous.png) right center no-repeat;
		   margin-left: 650px;
    		margin-right: 5px;
    		padding-bottom: 10px;
    		padding-top: 4px;
			
		}
		#slider-3 .slider-control-prev:hover {
			background: url(../images/pre-hover.png) right center no-repeat;}
			#slider-3 .slider-control-next:hover {
			background: url(../images/next-hover.png) right center no-repeat;}
		#slider-3 a.slider-control-prev {
		color: transparent;}
		#slider-3 a.slider-control-next {
		color: transparent;}
		
		#slider-3 .slider-control-next {
			background: url(../images/next.png) left center no-repeat;
			padding-bottom: 10px;
   		    padding-top: 4px;
		}
		
		#slider-3 .slider-control-navigation {
			position: absolute;
			bottom: 0;
			background: url(../images/slider-footer.png) no-repeat;
			width: 100%;
			text-align: center;
			height: 21px;
		    padding-top: 15px;
		}
		
			#slider-3 .slider-control-navigation-tab {
				display: inline-block;
				background: #999;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
				border-radius: 5px;
				-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.5);
				-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.5);
				box-shadow: inset 0 1px 1px rgba(0,0,0,0.5);
				margin: 0 0.3em;
				width: 10px;
				height: 10px;
				text-indent: -9999px;
				cursor:pointer;
			}
			
			#slider-3 .slider-control-navigation-tab.current {
				background: #666;
			}
	
		#slider-3 .slider-slide {
	
			font-size: 20px;
			font-weight: bold;
			color: #FFF;
			line-height: 1.6em;
			text-shadow: 0 1px 1px rgba(0,0,0,0.5);
		}

#slider-3 .slider-control-prev { position:absolute; top:-2px; right:35px; margin:0; padding:0; display:block; height:25px; width:25px; text-indent:-3000px; }
#slider-3 .slider-control-next { position:absolute; top:-2px; right:10px; margin:0; padding:0; display:block; height:25px; width:23px; text-indent:-3000px; }
#slider-3 .slider-wrapper  { padding-top:18px; padding-bottom:0; }